/* CSS Document */
*{font-size:13px;line-height:20px;font-family: "ËÎÌå";}
a:link {font-family: "ºÚÌå";font-size:14px;text-decoration: none;color: #FF9900;}
img { border:-10;}
ul{list-style:none;padding:0;margin-left:0px;}
li{list-style:none;padding:0;margin-left:0px;}



body{background-color: #5CA0B8;margin: 0px;}
top{background:url(../images/zhao_header_bg.jpg) repeat-x;width:100%;height:32px;background-color: #000000;margin-top: 0px;}
.top1000{width:auto;height:32px;line-height:32px;background-color:;margin-top: 0px;}
.top_l{float:left;width:130px;margin-top: 0px;}
.top_r{float:right;height:32px;line-height:32px;overflow: hidden;width: auto;margin-right: 0px;background-color: ;margin-top: 0px;}
.top_r a{ text-decoration:none; margin-left:5px;} 

.banner{width: 1420px; height: 4400px; background-image:url(../img/banner1.gif);margin: auto; background-repeat:no-repeat;}
.banner1{width: 1420px; height: 375px;}
.main{
	width: 960px;
	height: 4010px;
	margin-left: 350px;
	background-image:url(../img/back.gif);
	border: 8px solid;
	border-color: #FFFFFF;
	background-repeat:no-repeat;
	background-color: #D1D299;
}
.b1{width: 960px;height: 35px;}
.main1{width: 700px;height: 100px;margin-left: 150px;}
.b2{width: 960px;height: 120px;}

.main2{width: 360px; height: 360px; margin-left: 550px;}

.main3{width:960px;height:1100px;margin-top: 85px;}
.m3-a{width:700px; height: 105px; margin-left: 200px;}
.m3-b{width:230px;height: 160px;margin-left: 150px;margin-top: 0px;}
.m3-c{width:680px;height: 88px;margin-left: 150px;}
.m3-d{width:680px;height: 80px;margin-left: 150px;margin-top: 90px;}
.m3-e{width:960px;height: 250px;margin-top: 120px;}
.m3-e1{width: 250px; height: 230px; float: left; margin-left: 20px;}
.m3-e2{width: 250px; height: 230px; float: right; margin-right: 20px;}
.m3-f{width:700px;height: 100px;margin-left: 150px;margin-top: 70px;}


.main4{width:960px;height:1100px;margin-top: 55px;}
.m4-a {width:700px; height: 130px; margin-left: 200px;}
.m4-b{width: 350px; height: 230px;  margin-left: 520px;}
.m4-c{width: 350px;height: 230px;margin-left: 80px;margin-top: 70px;}
.m4-d{width: 350px; height: 230px;  margin-left: 490px;margin-top: 115px;}

.main5{width:960px;height:440px;margin-top: 70px;}
.m5-a {width: 400px; height: 400px; float: left; margin-left: 80px;}
.m5-a1{
	width: 300px;
	height: 100px;
	margin-left: 50px;
}
.m5-a2{width: 400px; height: 200px;margin-top :45px;}
.m5-b{width: 350px; height: 400px; float: right; margin-right: 70px;}


.main7{width: 960px;height: 540px;  background-image:url(../img/bl.jpg);}
.b4{width:auto; height: 20px;}
.foot{margin-left: 350px; text-align:center; margin-top:40px; background-image: url(../img/bg.jpg);}
